# Stock Location Package Restriction

This module adds the option to set restrictions for the packages that can be put in a location.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Configure on the location the package restriction.

The options are:

> - False (not set): No restriction, the location can contain products with and without package
> - Forbidden: The location cannot have products part of a package
> - Mandatory and unique: The location cannot have products not part of a package and you cannot have more than 1 package on the location
> - Mandatory and not unique: The location cannot have products not part of a package and you may store multiple packages on the location

When the module is installed, by default there is no restriction on the locations.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Raumschmiede.de
- BCIM

## Contributors

- Raumschmiede <Raumschmiede.de>
- Jacques-Etienne Baudoux (BCIM) <je@bcim.be>
- Juan Miguel Sánchez Arce <juan.sanchez@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.